MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005492ATutorForumspublic2014-07-12 14:112014-08-09 10:14
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005492: When forum post error occurs, state is lost
DescriptionWhen posting a forum reply, is a field is left empty, user is taken to the new thread page, after which posting creates a new thread rather than a reply.
TagsNo tags attached.
Affects versionSVN
SVN Revision#bfee05f..02635fa master -> master, 43d17f6..bfee05f master -> master
Attached Files

- Relationships

-  Notes
(0006839)
greg (administrator)
2014-07-12 14:29

added a redirect back to the originating page
(0006861)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Related Changesets
ATutor: master 02635faf
Timestamp: 2014-07-12 14:27:51
Author: Greg
Details ] Diff ]
5492 added a redirect back to the originating page
mod - mods/_standard/forums/forum/new_thread.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-07-12 14:11 greg New Issue
2014-07-12 14:11 greg Status new => assigned
2014-07-12 14:11 greg Assigned To => greg
2014-07-12 14:29 greg SVN Revision# => bfee05f..02635fa master -> master, 43d17f6..bfee05f master -> master
2014-07-12 14:29 greg Note Added: 0006839
2014-07-12 14:29 greg Status assigned => resolved
2014-07-12 14:29 greg Fixed in Version => 2.2
2014-07-12 14:29 greg Resolution open => fixed
2014-08-07 16:18 greg Note Added: 0006861
2014-08-07 16:18 greg Status resolved => closed
2014-08-09 10:14 greg Changeset attached => Import 2014-08-06 19:06:05 master 02635faf


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker